body {
    text-align: left !important;
}

.header .shopping .shopping-item {
    top: 50px !important;
    left: auto !important;
    right: 0 !important;
}

.text-arabic {
/*    font-family: 'HacenAlgeria','HacenSamra', 'KacstDecorative', 'HeshamAlSharq', 'Alexandria', Arial, sans-serif !important;*/
    font-family: 'HeshamAlSharq', 'Alexandria', Arial, sans-serif !important;
    text-align: right !important;
}